Python 2 wird von der Community nicht mehr unterstützt. Wir empfehlen die Migration von Python 2-Anwendungen zu Python 3.

google.appengine.ext.blobstore package

Summary

Blobstore API module.

Sub Modules

google.appengine.ext.blobstore.blobstore

A Python blobstore API used by app developers.